Перейти к содержанию
Форумы

ShurYk

Users w/o PM
  • Публикаций

    1
  • Зарегистрирован

  • Посещение

Информация о ShurYk

  • Звание
    Наблюдатель
  1. ShurYk

    DPI и PHP 5.4.

    В один прекрасный реселлерский сайт день перестал принимать платежи. Оказалось, хостер перешел на php 5.4 и система перестала работать. Как быть в такой ситуации? Есть ли у вас версия под php 5.4 или под php 5.2 (на худой конец) Спасибо.
×